Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- AppenderMap : DOMConfigurator
- BASE_CLASS : DenyAllFilter , LevelMatchFilter , LevelRangeFilter , StringMatchFilter
- ClassAccessor : ClassRegistration
- DiagnosticContext : NDC
- HANDLE : NTEventLogAppender
- Map : MDC
- SID : NTEventLogAppender
- SQLHANDLE : ODBCAppender
- SQLHDBC : ODBCAppender
- SQLHENV : ODBCAppender
- SQLSMALLINT : ODBCAppender
- Stack : NDC
- uostream : UniCharMessageBuffer